Subject: Re: Sweaty trees?
From: [email-masked] (Tony Travis)
Date: 23 Jun 1994 10:22:49 +0100
Newsgroups: bionet.plants

Marc Knight ([email-masked]) wrote:
: Dear All,  I know I should know this (and probably did once) why why exactly 
: do trees 'sweat' in summer?  Also why does this 'sweat' contain sugars, isn't 
: that rather wasteful?

One explanation might be guttation caused by positive pressure in the
xylem under humid conditions but, since sugars are not normally found
in the xylem solution, I suspect you have observed 'leakage' from the
phloem through stylet holes left by aphids.  This often leaves a
sticky, sugary solution on the leaves of aphid infested plants/trees.

	Tony.
-- 
Dr. A.J.Travis,                       |  JANET: <[email-masked]>
Rowett Research Institute,            |  other: <[email-masked]>
Greenburn Road, Bucksburn,            |  phone: +44 (0)224 712751
Aberdeen, AB2 9SB. UK.                |    fax: +44 (0)224 715349